[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.NextVisible

The next visible zone.

## Declaration

Source position: controls.pp line 2555

`public function TDockZone.NextVisible: TDockZone;`

## See also

TDockZone.Visible |  | A zone is visible if it contains a visible control, or if any child zone is visible.